
.aside--partners li {
	position: relative;
	width: 32%; height: 0; padding-bottom: 12.8%; margin-right: 2rem;
}
.aside--partners .responsive-container {
	position: absolute; top: 50%; left: 50%;
	transform: translate3D(-50%,-50%,0);
}
@media screen and (min-width: 800px) {
	.aside--partners li {
		width: 24%; height: 0; padding-bottom: 9.6%;
	}
}
@media screen and (min-width: 1180px) {
	.aside--partners li {
		width: 16%; height: 0; padding-bottom: 6.4%;
	}
}


.message {
	position: relative; z-index: 1;
	padding: 1rem;
}
* + .message, .message + * {
	margin-top: 1.8rem;
}
.message--info {
	background: #ffd;
}
.message--success {
	background: #deffde;
}
.message--failure {
	background: #ffdede;
}
main > .message {
	padding-left: 32px; padding-right: 32px;
}
.teasers h1 {
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}


pre.debug {
	position: absolute; top: 0; left: 5%; z-index: 1000000;
	width: 90%;
	margin: 2rem 0; padding: 1rem;
	background: #ffe;
	font: 12px/12px monospace;
}


a {
	color: #888;
}
a:hover {
	color: #444;
}



form {
}
form.form--login {
	max-width: 20rem; padding: 1rem;
	background: #f8f8f8;
}
.form-line + .form-line {
	margin-top: 0.75rem;
}
form label {
	display: block;
	font-size: 0.85em;
}
form input {
	display: block;
	width: 100%; border: 1px solid #999;
	padding: 0.25rem 0.5rem;
}
form button {
	padding: 0.5rem 2rem; border-radius: 2px;
	background-color: #ddd;
	font-weight: 700; font-size: 0.75rem; font-family: 'Verlag A', 'Verlag B', sans-serif; text-transform: uppercase;
	cursor: pointer;
}
form button:hover {
	background-color: #444;
	color: #fff;
}


.rkl img {
	display: block; height: auto !important; margin: 0 auto;
}